msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-11-02 18:09+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_game_meta/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

msgid "Hades Revisited"
msgstr "Hadès Revisité"

msgid ""
"You’ve stranded on the planet Hades. Use your limited supplies to survive "
"and use terraforming and landscaping to create a beautiful habitable place."
msgstr ""
"Vous vous êtes échoué sur la planète Hadès. Utilisez le peu d'équipement que "
"vous avez pour survivre, terraformez et aménagez les alentours pour vous "
"créer un bel endroit habitable."
